RubyGems Navigation menu

normalize_url 的反向依赖 Latest version of the following gems require normalize_url

下载总次数 44,308

这个版本 37,329

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: ~> 2.0

相关链接: